/*--------------------------------------------------------------------------------------- */
/* David Mathieu - 29/03/16 */
/* Square Phillips */
/*
	
*/
/*--------------------------------------------------------------------------------------- */

body { background: #131313;}

body.chambre { background: #000000 url(../gx/02/chambre2_320.jpg) no-repeat top center !important; background-size: cover!important;}
@media only screen and (min-width: 768px) {
	body.chambre { background: #000000 url(../gx/02/chambre2_768.jpg) no-repeat top center !important; background-size: cover!important;}
}
@media only screen and (min-width: 1000px) {
	body.chambre { background: #000000 url(../gx/02/chambre2.jpg) no-repeat top center !important;}
}

/* Entête
--------------------------------------------------------------------------------------- */
	#entete, #entete.scrolled, .acc #entete.scrolled { background:#000;}
	.acc #entete { background: transparent;}

	#rechercheChambre { background: #000;}

	.csstransforms3d.vMenu-open #menuMobile, #menuMobile { background: #222222;}
	#menuMobile li a { background: #222222;}
	#menuMobile li.mobile.premier a { border-top: 1px solid #444444;}

	/* banniere alerte
--------------------------------------------------------------------------------------- */
	.banniereAlerte{
	top: 0;
	background-color:#d2b56f;
	color:#000;
    width: 100%;
    max-height:600px;
    z-index:999;
	overflow: auto;
    	
} 

@media only screen and (min-width: 1000px) {
	.banniereAlerte{
		/* height:200px;*/
	}
}

@media only screen and (min-width: 1360px) {
.banniereAlerte .divBlocContenu{

		max-width: 980px;
        width: 100%;  
        
	}
}

.banniereAlerte .divBlocContenu{
	padding-top:20px;
	padding-bottom:30px;
	padding-left: 20px;
	padding-right: 20px;
	min-height:auto;
	margin: 0 auto;
	position:relative;  
}

.banniereAlerte h4{
	font-size:28px;
	text-transform:uppercase;
	margin-bottom:15px;
	padding-bottom:9px;
    border-bottom:2px solid #fff;
	color: #fff;
		line-height: 1;
}

.banniereAlerte p{
	font-size:14px;
	line-height: 1.5;
}


.banniereAlerte .btnClose{
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
	right: 10px;
    top: 20px;
    cursor: pointer;
    -webkit-transform: rotate(0);
    transform: rotate(0)
 }

 .banniereAlerte .btnClose:before,
 .banniereAlerte .btnClose:after{
    content: ' ';
    position: absolute;
    left: 15px;
    height: 25px;
    width: 4px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
 }

 .banniereAlerte .btnClose:before{ 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
 }

 .banniereAlerte .btnClose:after{
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
 }


/* 01_100 : Accueil
--------------------------------------------------------------------------------------- */
	#banniereAccueil { background: url(../gx/01/banniereAccueil2_320.jpg) no-repeat top center; background-size: cover!important;}
	@media only screen and (min-width: 768px) {
		#banniereAccueil { background: url(../gx/01/banniereAccueil2_768.jpg) no-repeat top center; background-size: cover;}
	}
	@media only screen and (min-width: 1000px) {	
		#banniereAccueil {background: url(../gx/01/banniereAccueil2.jpg) no-repeat top center; background-size: cover;}
	}

	#aProposAccueil { background: #131313;}
	@media only screen and (min-width: 768px) {
		#aProposAccueil { background: url(../gx/01/aProposAccueil2_768.jpg) no-repeat top center; background-size:cover;}
	}
	@media only screen and (min-width: 1000px) {
		#aProposAccueil { background: url(../gx/01/aProposAccueil2.jpg) no-repeat top center; background-size:cover;}
	}

	#aProposHotelAccueil { background: #131313;}
	@media only screen and (min-width: 768px) {
		#aProposHotelAccueil { background: url(../gx/01/aProposHotelAccueil2_768.jpg) no-repeat top center;	background-size:cover;}
	}
	@media only screen and (min-width: 1000px) {
		#aProposHotelAccueil { background: url(../gx/01/aProposHotelAccueil2.jpg) no-repeat top center; background-size:cover;}
	}


	.forfaitStrate.autreCouleur h2 { color:#d2b56f; text-shadow:0 0 15px rgba(0,0,0,0.2);}
	.forfaitStrate.autreCouleur .h3 { color:#d2b56f; text-shadow:0 0 15px rgba(0,0,0,0.2);}

	.forfaitStrate.autreCouleur .button { color:#464646; border-color:#464646;}
	.forfaitStrate.autreCouleur .button.gold { border:none; color:#fff;}
	.forfaitStrate.autreCouleur .button:hover,
	.forfaitStrate.autreCouleur .button:focus,
	.forfaitStrate.autreCouleur .button:active { border-color:#464646; color:#fff;}

	.forfaitStrate.autreCouleur .button.gold:hover,
	.forfaitStrate.autreCouleur .button.gold:focus,
	.forfaitStrate.autreCouleur .button.gold:active { }


/* 02_110 : Chambres Détail
--------------------------------------------------------------------------------------- */
	
	@media only screen and (min-width: 768px) {
		#texteChambre { background: url(../gx/02/texteChambre2_768.jpg) no-repeat top center; background-size: cover;}
	}
	@media only screen and (min-width: 1000px) {
		#texteChambre {	background: url(../gx/02/texteChambre2.jpg) no-repeat top center; background-size: cover;}
	}
	#listeService { background: url(../gx/02/listeService2.jpg) no-repeat top center; background-size: cover;}



#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { border-radius: 100%;}
.fancybox-close { -webkit-transition: background 0.15s linear 0s; -moz-transition: background 0.15s linear 0s; transition: background 0.15s linear 0s; background-color: #d2b56f; }
.fancybox-close:hover { background-color: #cfad5c; }


li .conteneur h2.onglet{color: #d1b56f;font-size:18px;margin-top:0px;}